Patcher le jeu Wolfenstein : Enemy Territory

Patcher le jeu Wolfenstein : Enemy Territory

Tout comme pour vos systèmes d'exploitations ou vos antivirus, le jeu Wolfenstein Enemy Territory dispose de mise à jours (appelées "patches"), la dernière étant la version 2.60b. En effet pour rencontrer le plus de monde sur les serveurs en ligne, il faut avoir la dernière version. Le patch 2.60 puis le 2.60b corrigent un certain nombre de bugs présents sur la version de base 2.55 mais ne changent en rien le gameplay du jeu.

Le patch 2.60b s'installe après le 2.60.
Pour installer le patch 2.60b, il vous suffit d'extraire les fichiers présents dans l'archive (.zip) et de les coller dans votre répertoire d'installation du jeu (cela vous fera écraser (remplacer) les anciens fichiers).


 

Windows

Le patch (2.60b) n'est pas un installeur, mais une archive contenant plusieurs dossiers, il faut copier les fichiers ET.exe et ETDED.exe dans votre dossier d'installation du jeu (par défaut sous XP : C:\Programme Files\Wolfenstein - Enemy Territory\), Windows vous redemandera si vous voulez remplacer les anciens fichiers par les nouveaux, choisissez oui.


 
Mac OS

Certaines versions du jeu nécessiteront de rajouter le patch 2.60b pour OSX. Le fichier est une archive contenant plusieurs dossiers, il faut se rendre dans le dossier macosx et copier les fichiers dans votre dossier d'installation du jeu.

 


 
Linux

Pour Linux, il faut télécharger et installer une version "update 2.60"

Ici le patch (2.60b) n'est pas un installeur, mais une archive contenant plusieurs dossiers, il faut se rendre dans le dossier linux puis extraire les fichier et.x86 et etded.x86 vers votre dossier d'installation du jeu (par défaut sous Linux : /usr/local/games/enemy-territory/).



 

Aucune note. Soyez le premier à attribuer une note !

Vous devez être connecté pour poster un commentaire

Créer un site gratuit avec e-monsite - Signaler un contenu illicite sur ce site